#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.4
visibility:           public
id:                   http-conduit-2.3.7.4-FRGhqWInParD9XS4GvmQq8
key:                  http-conduit-2.3.7.4-FRGhqWInParD9XS4GvmQq8
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  517b693bcf8a2c700b23b55fa945c2f4
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-conduit-2.3.7.4
hs-libraries:         HShttp-conduit-2.3.7.4-FRGhqWInParD9XS4GvmQq8
depends:
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    attoparsec-0.13.2.4-A3iUKuJR7UBHxmP0AEJfvQ base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.4-43q39VvnJsR15K7QsLwh8t
    conduit-extra-1.3.5-B8geKVk8Gud5NWMCCZIGfG
    http-client-0.7.3-CDWXsbYIdpFEjGkt5gcR4x
    http-client-tls-0.3.5.3-ED47eyeFmFY8h14RiGdhmm
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF mtl-2.2.2
    resourcet-1.2.4.2-aAUHIMBSjwCNW9oIrhP8L transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

